#ifndef _USER_ACD_NDK_H_
#define _USER_ACD_NDK_H_

#define ACD_API

#include <app_api.h>
#include "acd_api.h"
#include "user_acd.h"
#include "eip_main.h"

#define ACD_LINKDOWN -10
#define ACD_LED_CONFLICT 1
extern void UserACDInit(void);
extern void UserACDExit(void);
extern Bool UserACDStart(void);
extern void UserACDStop(void);
void GetTCPIPConfigDetails(ST_TCPIP_CONFIGURATION* tcpIPDetails);
void RegisterLinkCallBack();
EIP_WORD GetACDLEDStat();
#endif
